Subject: Closing due to consistency issues

From: Helio Machado <[email-masked]>
Date: Fri, 9 Oct 2020 14:11:38 +0200

This patch was a big hack and breaks on every architecture but x86-64
because the derivation hash changes when producing different binaries. I'm
leaving this for reference as it might be useful for a casual install, but
the proper solution probably involves a complete refactoring of the Guix Go
Build System.